{
	"name": "form/nc/erp-sync/lantek/query-local/attachment.json",
	"table": [
		{
			"record_type": [""],
			"table": "attachment"
		},
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"attachment_type": "form/nc/erp-sync/lantek/query-param.json/attachment_type",
		"show_sql": true,
		"limit": "null"
	},
	"query": [["att.attachment_type", "in", "attachment_type"]],
	"order": ["att.document_path", ">"],
	"limit": "limit"
}
